prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libidn2
Description: Library implementing IDNA2008 and TR46
Version: 2.3.7
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lidn2
Libs.private:  -L/usr/pkg/lib -lunistring -R/usr/pkg/lib
